
Infrastructure - Task #7680

Story # 7678 (Closed): Implement and deploy support for the NOAA variant of ISO-19139 / TC211

Enable indexing support for NOAA variant of ISO-19139 / TC211

2016-03-16 21:32 - Dave Vieglais

Status: Closed Start date: 2016-03-16

Priority: Normal Due date:  

Assignee: Andrei Buium % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: CCI-2.1.2   

Milestone: None Story Points:  

Product Version: *   

Description

The indexing process will at least initially be identical to the existing rules for ISO-TC211

The new format id is:  

http://www.isotc211.org/2005/gmd-noaa

History

#1 - 2016-03-16 22:00 - Andrei Buium

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2016-03-16 22:01 - Andrei Buium

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

Index processor changes have been committed (trunk and 2.1 branch), along with an additional test to verify the new subprocessor is being applied to

the new format id.

#3 - 2016-04-01 15:43 - Andrei Buium

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed
